package com.cim.idm.service;

import org.springframework.stereotype.Service;

/**
 * @param
 * @Description:
 * @Return:
 * @Author: Zgg
 * @Date: 2024/4/13 10:52*/


@Service
public interface RabbitMqService {

    void sendMesToEq(String content);

    void sendMesToClient(String content,String routingKey);

    void sendMesToEqReply(String content, String correlationId);
}

